Subject: Re: [Patch net-next 0/7] net_sched: some more cleanup and improvements

From: Jamal Hadi Salim <[email-masked]>
Date: Sun, 12 Jan 2014 07:32:55 -0500

On 01/09/14 19:13, Cong Wang wrote:
> This patchset collects the previous patches I sent which Jamal doesn't object.
> They are still some cleanup and improvements for tc actions and filters.
>
>

Cong - I dont have time to test at the moment and like you said
they dont look controversial; i will review them, please try to test
them to the best you can.

cheers,
jamal